RubyGems Navigation menu

active_diigo 0.0.2

ActiveDiigo is a wrapper for Diigo API(version: v2).

Gemfile
          gem 'active_diigo', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install active_diigo -v 0.0.2
  
  
  
  
  
  
  

Total downloads 17,675

For this version 5,809

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - February 2, 2011 (8 KB)
  2. 0.0.3 - February 1, 2011 (7.5 KB)
  3. 0.0.2 - January 29, 2011 (6.5 KB)

Runtime Dependencies: